### Name: GOLUBmcs
### Title: Molecular Concepts prepared at VAI from data created by Golub et
###   al.
### Aliases: GOLUBmcs
### Keywords: datasets

### ** Examples

data(GOLUBmcs)
str(GOLUBmcs[1:4]) 



